=== debian/changelog ===
r-cran-rcarb (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #919468)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jan 2019 12:07:15 +0100
