=== debian/control ===
Source: r-cran-rcarb
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-interp,
               r-cran-matrixstats (>= 0.50.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
Homepage: https://cran.r-project.org/package=RCarb

Package: r-cran-rcarb
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R dose rate modelling of carbonate-rich samples
 Translation of the 'MATLAB' program 'Carb' (Nathan and Mauz 2008
 <DOI:10.1016/j.radmeas.2007.12.012>; Mauz and Hoffmann 2014) for dose
 rate modelling for carbonate-rich samples in the context of trapped
 charged dating (e.g., luminescence dating) applications.
