## r-cran-rcarb 0.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RCarb
 Type: Package
 Title: Dose Rate Modelling of Carbonate-Rich Samples
-Version: 0.1.2
-Date: 2018-12-02
+Version: 0.1.3
+Date: 2019-06-02
 Author: Sebastian Kreutzer [aut, trl, cre, dtc]
     (<https://orcid.org/0000-0002-0734-2199>),
   Roger P. Nathan [aut, cph],
@@ -15,15 +15,17 @@
     person("Barbara", "Mauz", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1504-333X")))
 Maintainer: Sebastian Kreutzer <sebastian.kreutzer@u-bordeaux-montaigne.fr>
 Description: Translation of the 'MATLAB' program 'Carb' (Nathan and Mauz 2008 <DOI:10.1016/j.radmeas.2007.12.012>; Mauz and Hoffmann 2014) for dose rate modelling for carbonate-rich samples in the context of trapped charged dating (e.g., luminescence dating) applications. 
-Depends: R (>= 3.3.0), utils
-Imports: interp (>= 1.0), matrixStats (>= 0.50.0)
-Suggests: testthat (>= 2.0), R.rsp (>= 0.42.0)
+Depends: R (>= 3.4.0), utils
+Imports: interp (>= 1.0), matrixStats (>= 0.54.0)
+Suggests: testthat (>= 2.1), R.rsp (>= 0.43.0)
+URL: https://r-lum.github.io/RCarb/
+BugReports: https://github.com/R-Lum/RCarb/issues
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
 VignetteBuilder: R.rsp
 RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2018-12-02 20:56:32 UTC; kreutzer
+Packaged: 2019-06-03 00:03:59 UTC; kreutzer
 Repository: CRAN
-Date/Publication: 2018-12-09 15:10:12 UTC
+Date/Publication: 2019-06-03 04:40:02 UTC
