=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-interp,
-               r-cran-matrixstats (>= 0.50.0)
-Standards-Version: 4.3.0
+               r-cran-matrixstats (>= 0.54.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
 Homepage: https://cran.r-project.org/package=RCarb
+Rules-Requires-Root: no
 
 Package: r-cran-rcarb
 Architecture: all
