## r-cran-rcarb 0.1.4

=== DESCRIPTION ===
Package: RCarb
Type: Package
Title: Dose Rate Modelling of Carbonate-Rich Samples
Version: 0.1.4
Date: 2020-09-15
Author: Sebastian Kreutzer [aut, trl, cre, dtc]
    (<https://orcid.org/0000-0002-0734-2199>),
  Roger P. Nathan [aut, cph],
  Barbara Mauz [aut, cph] (<https://orcid.org/0000-0003-1504-333X>)
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), 
     email = "sebastian.kreutzer@aber.ac.uk",
     comment = c(ORCID = "0000-0002-0734-2199")),
    person("Roger P.", "Nathan", role = c("aut", "cph")),
    person("Barbara", "Mauz", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1504-333X")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@aber.ac.uk>
Description: Translation of the 'MATLAB' program 'Carb' (Nathan and Mauz 2008 <DOI:10.1016/j.radmeas.2007.12.012>; Mauz and Hoffmann 2014) for dose rate modelling for carbonate-rich samples in the context of trapped charged dating (e.g., luminescence dating) applications. 
Depends: R (>= 3.5.0), utils
Imports: interp (>= 1.0), matrixStats (>= 0.56.0)
Suggests: testthat (>= 2.3.2), R.rsp (>= 0.44.0)
URL: https://r-lum.github.io/RCarb/
BugReports: https://github.com/R-Lum/RCarb/issues
License: GPL-3
Encoding: UTF-8
Language: en-GB
LazyData: true
VignetteBuilder: R.rsp
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-09-15 10:19:59 UTC; kreutzer
Repository: CRAN
Date/Publication: 2020-09-15 17:10:27 UTC
