=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-interp,
-               r-cran-matrixstats (>= 0.54.0)
+               r-cran-matrixstats (>= 0.56.0)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
