=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-interp,
-               r-cran-matrixstats (>= 0.56.0)
-Standards-Version: 4.5.0
+               r-cran-matrixstats (>= 0.61.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
 Homepage: https://cran.r-project.org/package=RCarb
