=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-rcarb
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
+Homepage: https://cran.r-project.org/package=RCarb
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-interp,
-               r-cran-matrixstats (>= 0.61.0)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
-Homepage: https://cran.r-project.org/package=RCarb
-Rules-Requires-Root: no
+               r-cran-interp (>= 1.1),
+               r-cran-matrixstats (>= 0.62.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rcarb
 Architecture: all
