=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-rcarb
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-interp,
+               r-cran-matrixstats (>= 1.5.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
 Homepage: https://cran.r-project.org/package=RCarb
-Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-interp (>= 1.1),
-               r-cran-matrixstats (>= 0.62.0)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rcarb
 Architecture: all
