=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 3.2.3),
        r-cran-r.rsp (>= 0.46.0)
Restrictions: allow-stderr
